/*
 * @Author: your name
 * @Date: 2024-06-04 09:48:21
 * @LastEditTime: 2024-06-05 15:24:06
 * @LastEditors: bogon
 * @Description: In User Settings Edit
 * @FilePath: /dashengmag/performance-test/src/api/dataManage.js
 */
import request from "@/utils/request";

export function queryDataTransferList(data) {
  return request({
    url: "/energy-manage-service/dataTransfer/queryDataTransferList",
    method: "get",
    params: data,
  });
}
//获取批次编号列表
export function fieldBatchListForDataTransfer() {
  return request({
    url: "/energy-manage-service/dataTransfer/fieldBatchListForDataTransfer",
    method: "get",
  });
}
//编辑 数据
export function editTimeGranularityQuery(data) {
  return request({
    url: "/energy-manage-service/dataTransfer/editTimeGranularity",
    method: "post",
    data,
  });
}
//转换\重新转换
export function dataTransfer(data) {
  return request({
    url: "/energy-manage-service/dataTransfer/dataTransfer",
    method: "post",
    data,
  });
}
export function addDataTransferList(data) {
  return request({
    url: "/energy-manage-service/dataTransfer/addDataTransferList",
    method: "post",
    data,
  });
}
