export const orgList = [
  {
    name: "驾驶舱",
    id: "1",
    path: "cockpitManage",
    meta: {
      hidden: false,
    },
    iconName: "gps",
    component: () =>
      import(
        /*webpackChunkName:'cockpitManage'*/ "@/views/admin/cockpitManage/Index.vue"
      ),
    children: [
      {
        id: 11,
        name: "电子地图",
        iconName: "gps",
        path: "electronic-map",
        meta: {
          hidden: false,
        },
        component: () =>
          import(
            /*webpackChunkName:'cockpitManage'*/ "@/views/admin/cockpitManage/electronicMap.vue"
          ),
      },
    ],
  },
  {
    name: "性能分析",
    id: "2",
    path: "performance",
    meta: {
      hidden: false,
    },
    iconName: "analyse",
    component: () =>
      import(/*webpackChunkName:'system'*/ "@/views/system/index.vue"),
    children: [
      {
        id: 21,
        name: "性能分析评估",
        path: "assetssMag",
        meta: {
          hidden: false,
        },
        component: () =>
          import(
            /*webpackChunkName:'performance'*/ "@/views/performance/assetssMag.vue"
          ),
      },
      {
        id: 23,
        name: "性能分析详情",
        path: "assetssDetail",
        meta: {
          hidden: true,
        },
        component: () =>
          import(
            /*webpackChunkName:'performance'*/ "@/views/performance/assetssDetail.vue"
          ),
      },
      {
        id: 24,
        name: "分析",
        meta: {
          hidden: true,
        },
        path: "editAssets",
        component: () =>
          import(
            /*webpackChunkName:'performance'*/ "@/views/performance/editAssets.vue"
          ),
      },
      {
        id: 22,
        name: "批次管理",
        path: "batchMag",
        meta: {
          hidden: false,
        },
        component: () =>
          import(
            /*webpackChunkName:'performance'*/ "@/views/performance/batchMag.vue"
          ),
      },
    ],
  },
  {
    name: "数据管理",
    iconName: "dataManage",
    id: "3",
    path: "dataManage",
    meta: {
      hidden: false,
    },
    component: () =>
      import(/*webpackChunkName:'dataManage'*/ "@/views/system/index.vue"),
    children: [
      {
        id: 31,
        name: "数据操作",
        iconName: "gps",
        path: "dataAdministration",
        meta: {
          hidden: false,
        },
        component: () =>
          import(
            /*webpackChunkName:'dataManage'*/ "@/views/dataAdministration/index.vue"
          ),
      },
    ],
  },
  {
    name: "台账管理",
    iconName: "Ledger",
    path: "Ledger",
    meta: {
      hidden: false,
    },
    id: "4",
    component: () =>
      import(/*webpackChunkName:'system'*/ "@/views/system/index.vue"),
    children: [
      {
        id: 41,
        name: "企业信息",
        path: "enterprise",
        meta: {
          hidden: false,
        },
        component: () =>
          import(/*webpackChunkName:'Ledger'*/ "@/views/ledger/enterprise.vue"),
      },
      {
        id: 42,
        name: "风场信息",
        path: "windsite",
        meta: {
          hidden: false,
        },
        component: () =>
          import(/*webpackChunkName:'Ledger'*/ "@/views/ledger/windsite.vue"),
      },
      {
        id: 43,
        name: "风机信息",
        path: "draught",
        meta: {
          hidden: false,
        },
        component: () =>
          import(/*webpackChunkName:'Ledger'*/ "@/views/ledger/draught.vue"),
      },
      {
        id: 44,
        name: "机型信息",
        path: "milltype",
        meta: {
          hidden: false,
        },
        component: () =>
          import(/*webpackChunkName:'Ledger'*/ "@/views/ledger/milltype.vue"),
      },
      {
        id: 45,
        name: "测风塔信息",
        path: "anemometer",
        meta: {
          hidden: false,
        },
        component: () =>
          import(/*webpackChunkName:'Ledger'*/ "@/views/ledger/anemometer.vue"),
      },
    ],
  },
  {
    name: "权限管理",
    iconName: "jurisdiction",
    id: "5",
    path: "system",
    meta: {
      hidden: false,
    },
    component: () =>
      import(/*webpackChunkName:'system'*/ "@/views/system/index.vue"),
    children: [
      {
        id: 51,
        name: "用户管理",
        meta: {
          hidden: false,
        },
        path: "userMag",
        component: () =>
          import(
            /*webpackChunkName:'system'*/ "@/views/system/userMag/index.vue"
          ),
      },
      {
        id: 52,
        name: "角色管理",
        path: "roleMag",
        meta: {
          hidden: false,
        },
        component: () =>
          import(
            /*webpackChunkName:'system'*/ "@/views/system/roleMag/index.vue"
          ),
      },
      {
        id: 53,
        name: "菜单权限",
        path: "menuMag",
        meta: {
          hidden: false,
        },
        component: () =>
          import(
            /*webpackChunkName:'system'*/ "@/views/system/menuMag/index.vue"
          ),
      },
    ],
  },
];
export default {
  orgList,
};
